std::is_lvalue_reference< typename >(3)

NAME
std::is_lvalue_reference< typename > -

SYNOPSIS

Inherits std::integral_constant< _Tp, __v >.

  Public Types
typedef integral_constant< _Tp,
__v > type"
typedef _Tp value_type

  Public Member Functions
constexpr operator value_type ()

  Static Public Attributes
static constexpr _Tp value

Detailed Description

  template<typename>struct std::is_lvalue_reference< typename >
is_lvalue_reference

Definition at line 310 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.